cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From seb...@apache.org
Subject [5/7] setting up pot files for localization
Date Wed, 05 Mar 2014 14:50:40 GMT
http://git-wip-us.apache.org/repos/asf/cloudstack-docs-rn/blob/9ec2ce05/build/locale/api-changes.pot
----------------------------------------------------------------------
diff --git a/build/locale/api-changes.pot b/build/locale/api-changes.pot
new file mode 100644
index 0000000..1171519
--- /dev/null
+++ b/build/locale/api-changes.pot
@@ -0,0 +1,264 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) 2014, Apache CloudStack
+# This file is distributed under the same license as the Apache CloudStack Release Notes
package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: Apache CloudStack Release Notes 4.3\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2014-03-05 14:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../../source/api-changes.rst:17
+# d9094117b9964d349a7faf2e57c9e3e4
+msgid "API Changes Introduced in 4.3"
+msgstr ""
+
+#: ../../source/api-changes.rst:20
+# b12ab6bdaa534a33917a061983581f3d
+msgid "Hyper-V"
+msgstr ""
+
+#: ../../source/api-changes.rst:23
+#: ../../source/api-changes.rst:34
+#: ../../source/api-changes.rst:46
+#: ../../source/api-changes.rst:61
+#: ../../source/api-changes.rst:85
+# 5aefde4b6f004c51945b0044d3740217
+# 5b056d9023be4a86ab05195dcfdaca95
+# 11210537ee5147e59056c56b59e42f08
+# a810ec26333c4a3f9d700c3b81485296
+# 9d26f67529d64c698626ee8dc9c400d8
+msgid "API"
+msgstr ""
+
+#: ../../source/api-changes.rst:23
+#: ../../source/api-changes.rst:34
+#: ../../source/api-changes.rst:46
+#: ../../source/api-changes.rst:61
+#: ../../source/api-changes.rst:85
+# 99bd0d75ced643cb80cb4ec4299c35b3
+# f8bd81df2af8470b9990f9897b493d71
+# ccf6333be50b4c05bc93bbae46a92439
+# ddbf27df21c648a28eb25e9d7eff816f
+# 5b062ec9909a408891111c5f7bed4cc1
+msgid "Description"
+msgstr ""
+
+#: ../../source/api-changes.rst:25
+# 365a2382c8444d81b8f280e3a681dd69
+msgid "addPrimaryStorage"
+msgstr ""
+
+#: ../../source/api-changes.rst:25
+#: ../../source/api-changes.rst:27
+# 6edcdba9172a4af5b7219da22dd43f75
+# 19400171550b4ef0a53f052b64df6877
+msgid "To this existing API, the following field has been added: smb"
+msgstr ""
+
+#: ../../source/api-changes.rst:27
+# 827fbd70c10347729fb8c779b0b47b0a
+msgid "addImageStore"
+msgstr ""
+
+#: ../../source/api-changes.rst:31
+# 43782ead911e421ca6adb962a7c77dfd
+msgid "Reporting CPU Sockets"
+msgstr ""
+
+#: ../../source/api-changes.rst:36
+# e5ab7c9d1f94448eac6d593130aa05b9
+msgid "listhost"
+msgstr ""
+
+#: ../../source/api-changes.rst:36
+# 45ac5fb2b2c24e7b8187531b170e411f
+msgid "To this existing API, the following request parameter has been added: hypervisor."
+msgstr ""
+
+#: ../../source/api-changes.rst:39
+# 05c23488f1864eaaa96b7c997ec9f949
+msgid "The new response parameter added is: cpusockets"
+msgstr ""
+
+#: ../../source/api-changes.rst:43
+# 32af8e6f5a6a4ae2a48b4d533da1f219
+msgid "Publishing Alerts Using the Web ROOT Admin API"
+msgstr ""
+
+#: ../../source/api-changes.rst:48
+# 0372a1c85ea74e5d846c667a271c9562
+msgid "generateAlert"
+msgstr ""
+
+#: ../../source/api-changes.rst:48
+# 32f8078ad6cf4ce4b2bc6bd829054359
+msgid "A new API has been added to generate and publish alerts for usage services. The usage
services can be installed on a different host or the same host where the Management Server
is running. This API is available only to the Root Admin."
+msgstr ""
+
+#: ../../source/api-changes.rst:53
+# 0598acaf5d4541a48f2abef70d0c2a97
+msgid "listAlerts"
+msgstr ""
+
+#: ../../source/api-changes.rst:53
+# 66573b271ddd4dcebe751b1dd443d7d6
+msgid "To this existing API, a new response parameter has been added: name. An alert can
be searched on the basis of alert name."
+msgstr ""
+
+#: ../../source/api-changes.rst:58
+# 057d779d43db49b083cebe754abc8653
+msgid "Dynamic Compute Offering"
+msgstr ""
+
+#: ../../source/api-changes.rst:63
+# 23dbcf83d85544d6a77f7cee9d20a495
+msgid "DeployVM"
+msgstr ""
+
+#: ../../source/api-changes.rst:63
+#: ../../source/api-changes.rst:66
+#: ../../source/api-changes.rst:69
+#: ../../source/api-changes.rst:73
+#: ../../source/api-changes.rst:76
+# b3a16a57e3444e9eb9b133e1c7aae502
+# 0c1b450d88ee41a29d3940fb4dbe446e
+# 5af7afdab9124e4ab6ab30535e91cfca
+# 47210117aa364a6fa3f3fe116994fd9d
+# 8ddafba6eab243e3a9f3c40cafc47506
+msgid "To this existing API, the following request parameter has been added: details."
+msgstr ""
+
+#: ../../source/api-changes.rst:66
+# 697e61df898e41468a4bb34915c0a2c5
+msgid "ScaleVM"
+msgstr ""
+
+#: ../../source/api-changes.rst:69
+# deb002fc84ca4df181cbcf23666cfeee
+msgid "ScaleSystemVM"
+msgstr ""
+
+#: ../../source/api-changes.rst:73
+# 8eba0c13bb83496cb7f98a4e8d9ab6fc
+msgid "UpgradeVM"
+msgstr ""
+
+#: ../../source/api-changes.rst:76
+# 77f58f648f6b4cc7ba29e1483185c1d8
+msgid "UpgradeSystemVM"
+msgstr ""
+
+#: ../../source/api-changes.rst:82
+# ba68c7e577064f13b98947ef5477eb20
+msgid "Enhanced Upgrade for Virtual Routers"
+msgstr ""
+
+#: ../../source/api-changes.rst:87
+# 84fb8face38d49189fec55cbc8b5dce1
+msgid "upgradeRouterTemplate"
+msgstr ""
+
+#: ../../source/api-changes.rst:87
+# 79fe85f7d8804dccb880a1608b426cdd
+msgid "This is a new API which has been added in this release."
+msgstr ""
+
+#: ../../source/api-changes.rst:89
+# fbbbb874ceab4379a5172a20af2e61fe
+msgid "The following are the request parameters:"
+msgstr ""
+
+#: ../../source/api-changes.rst:91
+# 65599f3691cf4130a9806c3d5ad95120
+msgid "id: Upgrade the specified VR"
+msgstr ""
+
+#: ../../source/api-changes.rst:93
+# fc78e916a3b7421b9c4c97e6684da339
+msgid "zone\\_id : Upgrade the VRs in the specified zone."
+msgstr ""
+
+#: ../../source/api-changes.rst:95
+# 8a8c04a211af421587e828e9922fbfb7
+msgid "pod\\_id : Upgrade the VRs in the specified pod."
+msgstr ""
+
+#: ../../source/api-changes.rst:97
+# 80cbde982e394ef6a0e347e9ab6332e0
+msgid "cluster\\_id : Upgrade the VRs in the specified cluster."
+msgstr ""
+
+#: ../../source/api-changes.rst:99
+# 5a8aa0e5cc3941c894873dc6c6425acd
+msgid "domain\\_id : Upgrade the VRs belonging to the specified domain."
+msgstr ""
+
+#: ../../source/api-changes.rst:102
+# d91d1a80b9d34a70b28fcc1785f7328c
+msgid "account\\_id : Upgrade the VRs belonging to the specified account."
+msgstr ""
+
+#: ../../source/api-changes.rst:106
+# 638ab1630ae8470cb15bbbbb045a6260
+msgid "listRouters"
+msgstr ""
+
+#: ../../source/api-changes.rst:106
+# 4fe7967e4fd445c682ddea876504ca8c
+msgid "For this existing API, the following request parameters has been added:"
+msgstr ""
+
+#: ../../source/api-changes.rst:109
+# e301f86659fa42e4a51f4a7999592c53
+msgid "version: Lists routers by specified version."
+msgstr ""
+
+#: ../../source/api-changes.rst:111
+# 86f961243ddc49dd88459e0ff937132d
+msgid "zone\\_id : lists routers in specified zone."
+msgstr ""
+
+#: ../../source/api-changes.rst:113
+# 3cf021b43806427992de1d916bb4b3ba
+msgid "pod\\_id : Lists routers in the specified pod."
+msgstr ""
+
+#: ../../source/api-changes.rst:115
+# 285dde45b78a44a682ce3c68f5c74bbc
+msgid "cluster\\_id : Lists routers in the specified cluster."
+msgstr ""
+
+#: ../../source/api-changes.rst:117
+# 063f3aa2737340dba9d8093fdda068d7
+msgid "domain\\_id : Lists routers owned by specified domain."
+msgstr ""
+
+#: ../../source/api-changes.rst:119
+# f08534c64c0e4cf4a756b327179d92ba
+msgid "account: Lists routers owned by specified account."
+msgstr ""
+
+#: ../../source/api-changes.rst:121
+# 28e790d3d2074de488c9a83d654e75be
+msgid "The following response parameters has been added:"
+msgstr ""
+
+#: ../../source/api-changes.rst:123
+# e3472c1cbe7b4ed884ea7122265172bb
+msgid "version : (String) The router version. For example, 4.3.0."
+msgstr ""
+
+#: ../../source/api-changes.rst:125
+# 3609a98e83f947cb983ed97c651cd607
+msgid "requiresupgrade: (Boolean) The flag to indicate if the router template requires an
upgrade."
+msgstr ""
+

http://git-wip-us.apache.org/repos/asf/cloudstack-docs-rn/blob/9ec2ce05/build/locale/compat.pot
----------------------------------------------------------------------
diff --git a/build/locale/compat.pot b/build/locale/compat.pot
new file mode 100644
index 0000000..fbb47c0
--- /dev/null
+++ b/build/locale/compat.pot
@@ -0,0 +1,178 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) 2014, Apache CloudStack
+# This file is distributed under the same license as the Apache CloudStack Release Notes
package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: Apache CloudStack Release Notes 4.3\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2014-03-05 14:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../../source/compat.rst:17
+# db2da739b7a34d9bb5a1576dc1042204
+msgid "Compatibility Matrix"
+msgstr ""
+
+#: ../../source/compat.rst:20
+# c7acf31a9adf453fbc640c154ab269ee
+msgid "Supported OS Versions for Management Server"
+msgstr ""
+
+#: ../../source/compat.rst:22
+# e99c2e0451784e1cbff91e3c5c7bd689
+msgid "This section lists the operating systems that are supported for running CloudStack
Management Server. Note that specific versions of the operating systems are tested, so compatibility
with CentOS 6.3 may not indicate compatibility with CentOS 6.2, 6.1 and so on."
+msgstr ""
+
+#: ../../source/compat.rst:29
+# cf915523898f4abf983568b8cec84018
+msgid "RHEL versions 5.5, 6.2, 6.3, and 6.4"
+msgstr ""
+
+#: ../../source/compat.rst:33
+# 5683129179f747809a6716b37511fadf
+msgid "CentOS versions 6.3, and 6.4"
+msgstr ""
+
+#: ../../source/compat.rst:37
+# 91f4ff90b38c41d098678a134d694f51
+msgid "Ubuntu 12.04 LTS"
+msgstr ""
+
+#: ../../source/compat.rst:40
+# fb119d6e242e44868a8fa98413ec8d19
+msgid "Supported Hypervisor Versions"
+msgstr ""
+
+#: ../../source/compat.rst:42
+# dba2f41a378848b98ea1f4a9e4172113
+msgid "CloudStack supports three hypervisor families, XenServer with XAPI, KVM, and VMware
with vSphere."
+msgstr ""
+
+#: ../../source/compat.rst:47
+# 3a0e082d30544c959a9c0b9e00991268
+msgid "Windows Server 2012 R2 (with Hyper-V Role enabled)"
+msgstr ""
+
+#: ../../source/compat.rst:51
+# 7614dfa9d7be4029913713efa375f856
+msgid "Hyper-V 2012 R2"
+msgstr ""
+
+#: ../../source/compat.rst:55
+# c46e689be4d24f9483eac04951615e93
+msgid "CentOS 6.2 with KVM"
+msgstr ""
+
+#: ../../source/compat.rst:59
+# d9bfa6c2911747a3aff66374d976d4e5
+msgid "Red Hat Enterprise Linux 6.2 with KVM"
+msgstr ""
+
+#: ../../source/compat.rst:63
+# a285a4f39e6f4e19aa08a9dd7e42c01a
+msgid "XenServer 6.0.2 (with Hotfix)"
+msgstr ""
+
+#: ../../source/compat.rst:67
+# dbcd5f4102ff4929b9aff04cc5350b41
+msgid "XenServer versions 6.1 and 6.2 SPI with latest hotfixes"
+msgstr ""
+
+#: ../../source/compat.rst:71
+# d6992bb8033e488988bc1f5236e513e1
+msgid "VMware versions 5.0, 5.1, and 5.5"
+msgstr ""
+
+#: ../../source/compat.rst:75
+# 12b79b83746f4c3bae71bf682e4d2f66
+msgid "Bare metal hosts are supported, which have no hypervisor. These hosts can run the
following operating systems:"
+msgstr ""
+
+#: ../../source/compat.rst:80
+# 99717374baab44fca244b8c5d0f60f41
+msgid "RHEL or CentOS, v6.2 or 6.3"
+msgstr ""
+
+#: ../../source/compat.rst:82
+# 673c1eb4b2da40b3bd0c7865984fc1c6
+msgid "Use libvirt version 0.9.10 for CentOS 6.3"
+msgstr ""
+
+#: ../../source/compat.rst:86
+# 096ea4c057e0422cb91394032a6a22cf
+msgid "Fedora 17"
+msgstr ""
+
+#: ../../source/compat.rst:90
+# 4105889816dc4de2a016eb065383c49f
+msgid "Ubuntu 12.04"
+msgstr ""
+
+#: ../../source/compat.rst:92
+# b35052cb1655413bbf28d27a20ad0d49
+msgid "For more information, see the Hypervisor Compatibility Matrix in the CloudStack Installation
Guide."
+msgstr ""
+
+#: ../../source/compat.rst:96
+# 0260f6594d3e4252bf08ff981d0a4d64
+msgid "Supported External Devices"
+msgstr ""
+
+#: ../../source/compat.rst:100
+# ba52dc4c032e49159af61327073557d2
+msgid "Netscaler VPX and MPX versions 9.3 and 10.e"
+msgstr ""
+
+#: ../../source/compat.rst:104
+# f9d4904e3edc4771ab5e2878587a39e1
+msgid "Netscaler SDX version 9.3"
+msgstr ""
+
+#: ../../source/compat.rst:108
+# 65cfdd4398524ff18e124aa27536fc04
+msgid "SRX (Model srx100b) versions 10.3 or higher"
+msgstr ""
+
+#: ../../source/compat.rst:112
+# ddaaa8237d914d99b8d667eaab49dd1c
+msgid "F5 10.1.0 (Build 3341.1084)"
+msgstr ""
+
+#: ../../source/compat.rst:115
+# ecc485f44e94497cb9ec57b64e6f8014
+msgid "Supported Browsers"
+msgstr ""
+
+#: ../../source/compat.rst:117
+# d895545db5e94734ad95d4d44354c002
+msgid "The CloudStack Web-based UI should be compatible with any modern browser, but it's
possible that some browsers will not render portions of the UI reliably, depending on their
support of Web standards. For best results, one of the following browsers recommended:"
+msgstr ""
+
+#: ../../source/compat.rst:124
+# 31f5d283ce004769846983ab0679138f
+msgid "Internet Explorer versions 10 and 11"
+msgstr ""
+
+#: ../../source/compat.rst:128
+# fdd3e5088bb34225b7fca3a19f38b69f
+msgid "Firefox version 26 or lower"
+msgstr ""
+
+#: ../../source/compat.rst:132
+# 5566cd6dd73b43759233def2e8beb178
+msgid "Google Chrome version 31"
+msgstr ""
+
+#: ../../source/compat.rst:136
+# 13b039b1a4fa4d33a686254acfd5b75d
+msgid "Safari 5"
+msgstr ""
+

http://git-wip-us.apache.org/repos/asf/cloudstack-docs-rn/blob/9ec2ce05/build/locale/index.pot
----------------------------------------------------------------------
diff --git a/build/locale/index.pot b/build/locale/index.pot
new file mode 100644
index 0000000..25ccfac
--- /dev/null
+++ b/build/locale/index.pot
@@ -0,0 +1,38 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) 2014, Apache CloudStack
+# This file is distributed under the same license as the Apache CloudStack Release Notes
package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: Apache CloudStack Release Notes 4.3\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2014-03-05 14:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: ../../source/index.rst:22
+# 208f4a89b044435a92aea7c8b4300a6a
+msgid "Welcome to Apache CloudStack Release Notes"
+msgstr ""
+
+#: ../../source/index.rst:24
+# 3419fa4841bb4c5b8a97aa893918cd10
+msgid "This section describes the operating systems, browsers, and hypervisors that have
been newly tested and certified compatible with CloudStack 4.3. Most earlier OS and hypervisor
versions are also still supported for use with 4.3 It might work well on other platforms,
but the platforms listed below are the ones that are specifically tested against and are more
likely to be able to help troubleshoot if you run into any issues."
+msgstr ""
+
+#: ../../source/index.rst:32
+# 5556135be49b4842a8386379fc3f66e4
+msgid "This document contains information specific to this release of CloudStack, including
upgrade instructions from prior releases, new features added to CloudStack, API changes, and
issues fixed in the release. For installation instructions, please see the `Installation Guide
<http://cloudstack-installation.readthedocs.org/en/latest/>`__. For usage and administration
instructions, please see the `CloudStack Administrator's Guide <http://cloudstack-administration.readthedocs.org/en/latest/>`__."
+msgstr ""
+
+#: ../../source/index.rst:38
+# a0536e5ac6e44bf2a3fb53a10aaac844
+msgid "Contents:"
+msgstr ""
+


Mime
View raw message